{
#! /bin/bash
echo "MWR1" > mwr1.out
./mwr1
cat mwr1.out
exit 0
}
program mwr1;
uses mtx09;
var
  a: mtx;
  o: string = 'mwr1.out';
begin
  equ(a,'1 2 3');
  mwr(a,o);
  equ(a,'4;5');
  mwr(a,o);
end.
